.b-fg {display: -moz-inline-box; -moz-box-orient: vertical; margin-right: 4px; display: inline-block; *display: inline; *zoom: 1; *margin-right: .3em; vertical-align: baseline; position: relative; overflow: hidden; width: 16px; height: 9px; font-size: 0; line-height: 0; background: url('https://rugged.com.ua/images/flags.png?v=1.0') no-repeat; }

.b-fg_ABKHAZIA { background-position: 0 0; }

.b-fg_AD { background-position: 0 -9px; }

.b-fg_AE { background-position: 0 -18px; }

.b-fg_AF { background-position: 0 -27px; }

.b-fg_AG { background-position: 0 -36px; }

.b-fg_AI { background-position: 0 -45px; }

.b-fg_AL { background-position: 0 -54px; }

.b-fg_AM { background-position: 0 -63px; }

.b-fg_AN { background-position: 0 -72px; }

.b-fg_AO { background-position: 0 -81px; }

.b-fg_AQ { background-position: 0 -90px; }

.b-fg_AR { background-position: 0 -99px; }

.b-fg_AS { background-position: 0 -108px; }

.b-fg_AT { background-position: 0 -117px; }

.b-fg_AU { background-position: 0 -126px; }

.b-fg_AW { background-position: 0 -135px; }

.b-fg_AX { background-position: 0 -144px; }

.b-fg_AZ { background-position: 0 -153px; }

.b-fg_BA { background-position: 0 -162px; }

.b-fg_BB { background-position: 0 -171px; }

.b-fg_BD { background-position: 0 -180px; }

.b-fg_BE { background-position: 0 -189px; }

.b-fg_BF { background-position: 0 -198px; }

.b-fg_BG { background-position: 0 -207px; }

.b-fg_BH { background-position: 0 -216px; }

.b-fg_BI { background-position: 0 -225px; }

.b-fg_BJ { background-position: 0 -234px; }

.b-fg_BL { background-position: 0 -243px; }

.b-fg_BM { background-position: 0 -252px; }

.b-fg_BN { background-position: 0 -261px; }

.b-fg_BO { background-position: 0 -270px; }

.b-fg_BR { background-position: 0 -279px; }

.b-fg_BS { background-position: 0 -288px; }

.b-fg_BT { background-position: 0 -297px; }

.b-fg_BV { background-position: 0 -306px; }

.b-fg_BW { background-position: 0 -315px; }

.b-fg_BY { background-position: 0 -324px; }

.b-fg_BZ { background-position: 0 -333px; }

.b-fg_CA { background-position: 0 -342px; }

.b-fg_CC { background-position: 0 -351px; }

.b-fg_CD { background-position: 0 -360px; }

.b-fg_CF { background-position: 0 -369px; }

.b-fg_CG { background-position: 0 -378px; }

.b-fg_CH { background-position: 0 -387px; }

.b-fg_CI { background-position: 0 -396px; }

.b-fg_CK { background-position: 0 -405px; }

.b-fg_CL { background-position: 0 -414px; }

.b-fg_CM { background-position: 0 -423px; }

.b-fg_CN { background-position: 0 -432px; }

.b-fg_CO { background-position: 0 -441px; }

.b-fg_CR { background-position: 0 -450px; }

.b-fg_CU { background-position: 0 -459px; }

.b-fg_CV { background-position: 0 -468px; }

.b-fg_CX { background-position: 0 -477px; }

.b-fg_CY { background-position: 0 -486px; }

.b-fg_CZ { background-position: 0 -495px; }

.b-fg_DE { background-position: 0 -504px; }

.b-fg_DJ { background-position: 0 -513px; }

.b-fg_DK { background-position: 0 -522px; }

.b-fg_DM { background-position: 0 -531px; }

.b-fg_DO { background-position: 0 -540px; }

.b-fg_DZ { background-position: 0 -549px; }

.b-fg_EC { background-position: 0 -558px; }

.b-fg_EE { background-position: 0 -567px; }

.b-fg_EG { background-position: 0 -576px; }

.b-fg_EH { background-position: 0 -585px; }

.b-fg_ER { background-position: 0 -594px; }

.b-fg_ES-CE { background-position: 0 -603px; }

.b-fg_ES-ML { background-position: 0 -612px; }

.b-fg_ES { background-position: 0 -621px; }

.b-fg_ET { background-position: 0 -630px; }

.b-fg_EU { background-position: 0 -639px; }

.b-fg_FI { background-position: 0 -648px; }

.b-fg_FJ { background-position: 0 -657px; }

.b-fg_FK { background-position: 0 -666px; }

.b-fg_FM { background-position: 0 -675px; }

.b-fg_FO { background-position: 0 -684px; }

.b-fg_FR { background-position: 0 -693px; }

.b-fg_GA { background-position: 0 -702px; }

.b-fg_GB { background-position: 0 -711px; }

.b-fg_GD { background-position: 0 -720px; }

.b-fg_GE { background-position: 0 -729px; }

.b-fg_GF { background-position: 0 -738px; }

.b-fg_GG { background-position: 0 -747px; }

.b-fg_GH { background-position: 0 -756px; }

.b-fg_GI { background-position: 0 -765px; }

.b-fg_GL { background-position: 0 -774px; }

.b-fg_GM { background-position: 0 -783px; }

.b-fg_GN { background-position: 0 -792px; }

.b-fg_GP { background-position: 0 -801px; }

.b-fg_GQ { background-position: 0 -810px; }

.b-fg_GR { background-position: 0 -819px; }

.b-fg_GS { background-position: 0 -828px; }

.b-fg_GT { background-position: 0 -837px; }

.b-fg_GU { background-position: 0 -846px; }

.b-fg_GW { background-position: 0 -855px; }

.b-fg_GY { background-position: 0 -864px; }

.b-fg_HK { background-position: 0 -873px; }

.b-fg_HM { background-position: 0 -882px; }

.b-fg_HN { background-position: 0 -891px; }

.b-fg_HR { background-position: 0 -900px; }

.b-fg_HT { background-position: 0 -909px; }

.b-fg_HU { background-position: 0 -918px; }

.b-fg_IC { background-position: 0 -927px; }

.b-fg_ID { background-position: 0 -936px; }

.b-fg_IE { background-position: 0 -945px; }

.b-fg_IL { background-position: 0 -954px; }

.b-fg_IM { background-position: 0 -963px; }

.b-fg_IN { background-position: 0 -972px; }

.b-fg_IO { background-position: 0 -981px; }

.b-fg_IQ { background-position: 0 -990px; }

.b-fg_IR { background-position: 0 -999px; }

.b-fg_IS { background-position: 0 -1008px; }

.b-fg_IT { background-position: 0 -1017px; }

.b-fg_JE { background-position: 0 -1026px; }

.b-fg_JM { background-position: 0 -1035px; }

.b-fg_JO { background-position: 0 -1044px; }

.b-fg_JP { background-position: 0 -1053px; }

.b-fg_KE { background-position: 0 -1062px; }

.b-fg_KG { background-position: 0 -1071px; }

.b-fg_KH { background-position: 0 -1080px; }

.b-fg_KI { background-position: 0 -1089px; }

.b-fg_KM { background-position: 0 -1098px; }

.b-fg_KN { background-position: 0 -1107px; }

.b-fg_KOSOVO { background-position: 0 -1116px; }

.b-fg_KP { background-position: 0 -1125px; }

.b-fg_KR { background-position: 0 -1134px; }

.b-fg_KW { background-position: 0 -1143px; }

.b-fg_KY { background-position: 0 -1152px; }

.b-fg_KZ { background-position: 0 -1161px; }

.b-fg_LA { background-position: 0 -1170px; }

.b-fg_LB { background-position: 0 -1179px; }

.b-fg_LC { background-position: 0 -1188px; }

.b-fg_LI { background-position: 0 -1197px; }

.b-fg_LK { background-position: 0 -1206px; }

.b-fg_LR { background-position: 0 -1215px; }

.b-fg_LS { background-position: 0 -1224px; }

.b-fg_LT { background-position: 0 -1233px; }

.b-fg_LU { background-position: 0 -1242px; }

.b-fg_LV { background-position: 0 -1251px; }

.b-fg_LY { background-position: 0 -1260px; }

.b-fg_MA { background-position: 0 -1269px; }

.b-fg_MC { background-position: 0 -1278px; }

.b-fg_MD { background-position: 0 -1287px; }

.b-fg_ME { background-position: 0 -1296px; }

.b-fg_MF { background-position: 0 -1305px; }

.b-fg_MG { background-position: 0 -1314px; }

.b-fg_MH { background-position: 0 -1323px; }

.b-fg_MK { background-position: 0 -1332px; }

.b-fg_ML { background-position: 0 -1341px; }

.b-fg_MM { background-position: 0 -1350px; }

.b-fg_MN { background-position: 0 -1359px; }

.b-fg_MO { background-position: 0 -1368px; }

.b-fg_MP { background-position: 0 -1377px; }

.b-fg_MQ { background-position: 0 -1386px; }

.b-fg_MR { background-position: 0 -1395px; }

.b-fg_MS { background-position: 0 -1404px; }

.b-fg_MT { background-position: 0 -1413px; }

.b-fg_MU { background-position: 0 -1422px; }

.b-fg_MV { background-position: 0 -1431px; }

.b-fg_MW { background-position: 0 -1440px; }

.b-fg_MX { background-position: 0 -1449px; }

.b-fg_MY { background-position: 0 -1458px; }

.b-fg_MZ { background-position: 0 -1467px; }

.b-fg_NA { background-position: 0 -1476px; }

.b-fg_NC { background-position: 0 -1485px; }

.b-fg_NE { background-position: 0 -1494px; }

.b-fg_NF { background-position: 0 -1503px; }

.b-fg_NG { background-position: 0 -1512px; }

.b-fg_NI { background-position: 0 -1521px; }

.b-fg_NKR { background-position: 0 -1530px; }

.b-fg_NL { background-position: 0 -1539px; }

.b-fg_NO { background-position: 0 -1548px; }

.b-fg_NP { background-position: 0 -1557px; }

.b-fg_NR { background-position: 0 -1566px; }

.b-fg_NU { background-position: 0 -1575px; }

.b-fg_NZ { background-position: 0 -1584px; }

.b-fg_OM { background-position: 0 -1593px; }

.b-fg_PA { background-position: 0 -1602px; }

.b-fg_PE { background-position: 0 -1611px; }

.b-fg_PF { background-position: 0 -1620px; }

.b-fg_PG { background-position: 0 -1629px; }

.b-fg_PH { background-position: 0 -1638px; }

.b-fg_PK { background-position: 0 -1647px; }

.b-fg_PL { background-position: 0 -1656px; }

.b-fg_PM { background-position: 0 -1665px; }

.b-fg_PN { background-position: 0 -1674px; }

.b-fg_PR { background-position: 0 -1683px; }

.b-fg_PS { background-position: 0 -1692px; }

.b-fg_PT { background-position: 0 -1701px; }

.b-fg_PW { background-position: 0 -1710px; }

.b-fg_PY { background-position: 0 -1719px; }

.b-fg_QA { background-position: 0 -1728px; }

.b-fg_RE { background-position: 0 -1737px; }

.b-fg_RO { background-position: 0 -1746px; }

.b-fg_RS { background-position: 0 -1755px; }

.b-fg_RU { background-position: 0 -1764px; }

.b-fg_RW { background-position: 0 -1773px; }

.b-fg_SA { background-position: 0 -1782px; }

.b-fg_SB { background-position: 0 -1791px; }

.b-fg_SC { background-position: 0 -1800px; }

.b-fg_SD { background-position: 0 -1809px; }

.b-fg_SE { background-position: 0 -1818px; }

.b-fg_SG { background-position: 0 -1827px; }

.b-fg_SH { background-position: 0 -1836px; }

.b-fg_SI { background-position: 0 -1845px; }

.b-fg_SJ { background-position: 0 -1854px; }

.b-fg_SK { background-position: 0 -1863px; }

.b-fg_SL { background-position: 0 -1872px; }

.b-fg_SM { background-position: 0 -1881px; }

.b-fg_SN { background-position: 0 -1890px; }

.b-fg_SO { background-position: 0 -1899px; }

.b-fg_SOUTH-OSSETIA { background-position: 0 -1908px; }

.b-fg_SR { background-position: 0 -1917px; }

.b-fg_ST { background-position: 0 -1926px; }

.b-fg_SV { background-position: 0 -1935px; }

.b-fg_SY { background-position: 0 -1944px; }

.b-fg_SZ { background-position: 0 -1953px; }

.b-fg_TC { background-position: 0 -1962px; }

.b-fg_TD { background-position: 0 -1971px; }

.b-fg_TF { background-position: 0 -1980px; }

.b-fg_TG { background-position: 0 -1989px; }

.b-fg_TH { background-position: 0 -1998px; }

.b-fg_TJ { background-position: 0 -2007px; }

.b-fg_TK { background-position: 0 -2016px; }

.b-fg_TL { background-position: 0 -2025px; }

.b-fg_TM { background-position: 0 -2034px; }

.b-fg_TN { background-position: 0 -2043px; }

.b-fg_TO { background-position: 0 -2052px; }

.b-fg_TR { background-position: 0 -2061px; }

.b-fg_TT { background-position: 0 -2070px; }

.b-fg_TV { background-position: 0 -2079px; }

.b-fg_TW { background-position: 0 -2088px; }

.b-fg_TZ { background-position: 0 -2097px; }

.b-fg_UA { background-position: 0 -2106px; }

.b-fg_UG { background-position: 0 -2115px; }

.b-fg_UM { background-position: 0 -2124px; }

.b-fg_US { background-position: 0 -2133px; }

.b-fg_UY { background-position: 0 -2142px; }

.b-fg_UZ { background-position: 0 -2151px; }

.b-fg_VA { background-position: 0 -2160px; }

.b-fg_VC { background-position: 0 -2169px; }

.b-fg_VE { background-position: 0 -2178px; }

.b-fg_VG { background-position: 0 -2187px; }

.b-fg_VI { background-position: 0 -2196px; }

.b-fg_VN { background-position: 0 -2205px; }

.b-fg_VU { background-position: 0 -2214px; }

.b-fg_WF { background-position: 0 -2223px; }

.b-fg_WS { background-position: 0 -2232px; }

.b-fg_YE { background-position: 0 -2241px; }

.b-fg_YT { background-position: 0 -2250px; }

.b-fg_ZA { background-position: 0 -2259px; }

.b-fg_ZM { background-position: 0 -2268px; }

.b-fg_ZW { background-position: 0 -2277px; }
